
		/* Common */
		#c37056{
            background-repeat:no-repeat;
            background-size: cover;
            background-position: center top;
		}


		

		/* Viewport: Large */
		@media only screen and (min-width: 1280px) {
        #c37056{
		background-image:
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_68020c3b21.jpg),
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_8e5dd118c5.jpg);
		}}
		
		@media
		only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1280px),
		only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1280px),
		only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1280px),
		only screen and (min-device-pixel-ratio: 2) and (min-width: 1280px),
		only screen and (min-resolution: 192dpi) and (min-width: 1280px),
		only screen and (min-resolution: 2dppx) and (min-width: 1280px){

        #c37056{
		background-image:
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_c685b7e5aa.jpg),
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_8e5dd118c5.jpg);
		
		}}
		
		/* Viewport: XLarge */
		@media only screen and (min-width: 1440px) {
        #c37056{
		background-image:
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_3ad28ed79d.jpg),
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_c1aff56d71.jpg);
		}}
		
		@media
		only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1440px),
		only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1440px),
		only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1440px),
		only screen and (min-device-pixel-ratio: 2) and (min-width: 1440px),
		only screen and (min-resolution: 192dpi) and (min-width: 1440px),
		only screen and (min-resolution: 2dppx) and (min-width: 1440px){
        #c37056{
		background-image:
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_f37d24065d.jpg),
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_c1aff56d71.jpg);
		}}
		
		/* Viewport: XXLarge */
		@media only screen and (min-width: 1660px) {
		#c37056{
		background-image:
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_3ad28ed79d.jpg),
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_c1aff56d71.jpg);
		}}
		
		@media
		only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1660px),
		only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1660px),
		only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1660px),
		only screen and (min-device-pixel-ratio: 2) and (min-width: 1660px),
		only screen and (min-resolution: 192dpi) and (min-width: 1660px),
		only screen and (min-resolution: 2dppx) and (min-width: 1660px){
		
		#c37056{
		background-image:
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_f37d24065d.jpg),
		url(/fileadmin/_processed_/e/c/csm_cv_mann_wasserlandschaft_c1aff56d71.jpg);
		}}
	

